
/* ****************** 맞춤전송폼 - 기본폼  ****************** */

         [id^=div_user_list] .myreg_form__605086_ {position:relative;border:1px dotted #f00;z-index:inherit;background:none;}
         [id^=div_user_list] .myreg_form__605086_ form {display:none;}
         [id^=div_user_list] .myreg_form__605086_:before {content:'창업문의폼'; line-height:60px; padding:0 15px; font-size:13px; color:#f00;}

	.myreg_form__605086_ { position: fixed; left:50%; bottom: 0; width:100%; padding:0; background-color: #ff0000; z-index: 999999; box-sizing:border-box; max-width:640px; transform:translateX(-50%);}
	.myreg_form__605086_ h3 { margin: 0; padding: 10px; font-size: 15px; color: #333; }
	.myreg_form__605086_ .msg {display:flex;}
	.myreg_form__605086_ .msg span{display:block;width:50%;cursor:pointer;}
	.myreg_form__605086_ .msg a {display:block;width:50%;}
	.myreg_form__605086_ .msg img {display:block;width:100%;}
	.myreg_form__605086_ .fom_wrap { padding: 10px 0; }
	.myreg_form__605086_ .fom_wrap .count_people {display:block;width:100%;text-align:center;color:#fff; font-size: 16px;}
	.myreg_form__605086_ ul { padding: 0; margin: 0 auto; list-style: none; width: 80%; }
	.myreg_form__605086_ li { width: 100%; padding: 4px 2px; }
	.myreg_form__605086_ input[type="text"], .myreg_form__605086_ textarea, .myreg_form__605086_ select { width: 100%; margin: 2px 0; padding: .6em .9em; height: 45px; border: 1px solid #aaa; font-size: 16px; box-sizing:border-box; }
	.myreg_form__605086_ label { font-size: 14px; }
	.myreg_form__605086_ .submit { width: 80%; margin: 10px auto; text-align: center; }
	.myreg_form__605086_ .submit button { width: 100%; padding: 10px 30px; background-color: #ffd000; border: 1px solid #333; font-size: 16px; color: #ff0000; font-weight: bold; cursor: pointer; }
	.myreg_form__605086_ .privacy { margin: 10px auto; width: 80%; background: #f1edea; padding: 10px; border: 1px solid #aaa; font-size: 13px; line-height: 20px; display: none; }
	.myreg_form__605086_ .privacy h4 { background-color: #bbb; color: #fff; padding: 5px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); }
	.myreg_form__605086_ .privacy label { display: block; padding: 10px 5px; font-size: 13px; }

	#dynamicSpacer { width: 100%; height: 0; /* 시작 시 높이 0 */ }

/* ****************** ★레이아웃 3.2 (박스추가수동)  ****************** */

	.layout_605206_ { }
	.layout_605206_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_605206_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_605206_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_605206_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0; width:100%; box-sizing:border-box; }
	.layout_605206_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_605206_ > .box > .boxin1 { padding:0 0; }
	.layout_605206_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_605206_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}
	@media(max-width:768px){
	.layout_605206_ > .box > .boxin1 { padding:0 0; }
	.layout_605206_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_605206_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; width:100%; }}

	[id^=div_user_list] .layout_605206_ {padding-right:30px}
	[id^=div_user_list] .layout_605206_ > .box > .boxin1 > .boxin2 > [class^=container_] {min-width:100%;min-height:200px;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

  [id^=div_user_list] .myreg_form__605216_ {position:relative;height:50px;}
  [id^=div_user_list] .myreg_form__605216_ form {display:none;}
  [id^=div_user_list] .show_q {display:block;width:100%;}
  .show_q {display:none;}

  .myreg_form__605216_ {padding:0;position:fixed;bottom:0;width:100%;z-index:999999}
  .myreg_form__605216_ * {box-sizing:border-box}
  .myreg_form__605216_ dd * {box-sizing:content-box}
  .myreg_form__605216_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
  .myreg_form__605216_ .fom_wrap {background:#ff0000;padding:5px 0 0}
  .myreg_form__605216_ .msg {float:left;width:20%;padding:0 0 5px 20px;text-align:center;color:#fff;}
  .myreg_form__605216_ .msg_mo {display:none;}
  .myreg_form__605216_ ul {position:relative;float:left;width:60%;margin:0;padding:0;list-style:none;}
  .myreg_form__605216_ .submit {float:right;width:20%;padding:12px 0;}
  .myreg_form__605216_ .submit button {font-weight:bold; padding:13px 50px;border:none;background-color:#ffd000;font-size:16px;color:#ff0000;vertical-align:top;border:1px solid #333;}
  .myreg_form__605216_ li {width:22%;padding:10px 4px;display:inline-block;}
  .myreg_form__605216_ li:first-child {border-top:none}
  .myreg_form__605216_ dl {display:table;width:100%;margin:0}
  .myreg_form__605216_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__605216_ dt i {font-style:normal;color:#d00000}
  .myreg_form__605216_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__605216_ dd > span {display:inline-block;padding:5px;color:#0256d0}
  .myreg_form__605216_ textarea {margin:2px 0;font-size:12px}
  .myreg_form__605216_ input[type=text],
  .myreg_form__605216_ textarea,
  .myreg_form__605216_ select {width:100%;margin:2px 0;padding:.6em .9em;height:45px;border:1px solid #aaa;font-size:16px;}
  .myreg_form__605216_ label {font-size:14px}

  .myreg_form__605216_ .privacy {margin:0 auto 50px;width:60%;}
  .myreg_form__605216_ .privacy > div {overflow:auto;height:320px;padding:10px;border:1px solid #aaa;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
  .myreg_form__605216_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
  .myreg_form__605216_ .privacy label {display:block;padding:10px 5px;font-size:13px}

@media(max-width:1440px){
  .myreg_form__605216_ .fom_wrap {padding:10px 0}
  .myreg_form__605216_ .fild_show {display:none}
  .myreg_form__605216_ .msg {display:none;}
  .myreg_form__605216_ .msg_mo {position:relative;margin:0 auto;display:block;width:80%;color:#fff;text-align:cetner;}
  .myreg_form__605216_ .msg_mo a {position:absolute;top:0;right:0;display:block;max-width:30px;}
  .myreg_form__605216_ li {width:100%;padding:4px 2px;}
  .myreg_form__605216_ li:first-child {display:none;}
  .myreg_form__605216_ ul {float:none;margin:0 auto;width:80%;}
  .myreg_form__605216_ .submit {float:none;margin:0 auto;width:80%;}
  .myreg_form__605216_ .submit p br {display:none}
  .myreg_form__605216_ .submit button {float:none;width:100%;padding:10px 30px;}
  .myreg_form__605216_ input[type=text],
  .myreg_form__605216_ textarea,
  .myreg_form__605216_ select {line-height:30px;}
}
